мир.действия = {
    задано: {},
};


// // // //


мир.ключники.push(function(ключ, путь, значение){
    if (!путь[0].startsWith("действия"))
    {
        return;
    }

    var имя = путь[1];
    var номер = путь.slice(2).join(".");
    
    if (!мир.действия.задано[имя])
    {
        мир.действия.задано[имя] = {};
    }
    мир.действия.задано[имя][номер] = значение;
});


// // // //


мир.действия.совершить = function(имя)
{
    var д = мир.действия.задано[имя];

    for (var номер in д)
    {
        var вызов = д[номер];
        if (typeof вызов === "function")
        {
            вызов();
        }
        else if (typeof вызов === "string")
        {
            мир.действия.совершить(вызов);
        }
    }
};
